## ros-galactic-velodyne-msgs 2.3.0

=== debian/changelog ===
ros-galactic-velodyne-msgs (2.3.0-1focal) focal; urgency=high

  * Updating maintainer email address. (#450 <https://github.com/ros-drivers/velodyne/issues/450>)
    * Updating maintainer email address.
    * chore: update maintainer email address
    Co-authored-by: Joshua Whitley <mailto:jwhitley@autonomoustuff.com>
  * 2.1.1
  * Updating for first Galactic release
  * Contributors: Daisuke Nishimatsu, Joshua Whitley

 -- Josh Whitley <whitleysoftwareservices@gmail.com>  Fri, 08 Jul 2022 05:00:00 -0000

ros-galactic-velodyne-msgs (2.1.1-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Mon, 23 Aug 2021 05:00:00 -0000

ros-galactic-velodyne-msgs (2.1.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 10 Jul 2020 05:00:00 -0000

ros-galactic-velodyne-msgs (2.0.0-1focal) focal; urgency=high

  * Adding linters to velodyne_msgs. (#302 <https://github.com/ros-drivers/velodyne/issues/302>)
  * Update the documentation for ROS 2.
  * Merge pull request #251 <https://github.com/ros-drivers/velodyne/issues/251> from clalancette/dashing-devel3
    ROS 2 Dashing port
  * Contributors: Andreas Klintberg, Chris Lalancette, Joshua Whitley, Sebastian Pütz

 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 10 Jul 2020 05:00:00 -0000

ros-galactic-velodyne-msgs (1.5.2-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Mon, 28 Jan 2019 06:00:00 -0000

ros-galactic-velodyne-msgs (1.5.1-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Mon, 10 Dec 2018 06:00:00 -0000

ros-galactic-velodyne-msgs (1.5.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 19 Oct 2018 05:00:00 -0000

ros-galactic-velodyne-msgs (1.4.0-1focal) focal; urgency=high

  * Updated all package.xmls to ver 2. Cleaned up catkin_lint errors.
    All package.xml files are now compatible with version 2 of the
    package.xml specification in REP 140. Removed some unnecessary
    execute permissions on a few files. Fixed a missing test_depend.
  * Updated cut_at_specified_angle_feature with latest master version.
  * Contributors: Andre Volk, Joshua Whitley

 -- Josh Whitley <jwhitley@autonomoustuff.com>  Wed, 19 Sep 2018 05:00:00 -0000

ros-galactic-velodyne-msgs (1.3.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 10 Nov 2017 06:00:00 -0000

ros-galactic-velodyne-msgs (1.2.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Wed, 06 Aug 2014 05:00:00 -0000

ros-galactic-velodyne-msgs (1.1.2-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 05 Nov 2013 06:00:00 -0000

ros-galactic-velodyne-msgs (1.1.1-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 30 Jul 2013 05:00:00 -0000

ros-galactic-velodyne-msgs (1.1.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 16 Jul 2013 05:00:00 -0000

ros-galactic-velodyne-msgs (1.0.1-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Sat, 15 Jun 2013 05:00:00 -0000

ros-galactic-velodyne-msgs (1.0.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 14 Jun 2013 05:00:00 -0000

ros-galactic-velodyne-msgs (0.9.2-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Mon, 08 Jul 2013 05:00:00 -0000

ros-galactic-velodyne-msgs (0.9.1-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 05 Jun 2012 05:00:00 -0000

ros-galactic-velodyne-msgs (0.9.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 03 Apr 2012 05:00:00 -0000

ros-galactic-velodyne-msgs (0.2.6-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Wed, 23 Feb 2011 06:00:00 -0000

ros-galactic-velodyne-msgs (0.2.5-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Fri, 19 Nov 2010 06:00:00 -0000

ros-galactic-velodyne-msgs (0.2.0-1focal) focal; urgency=high



 -- Josh Whitley <jwhitley@autonomoustuff.com>  Tue, 17 Aug 2010 05:00:00 -0000
